mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.CLSCompliant(false) System.Runtime.InteropServices.ComVisible(true) System.Runtime.InteropServices.Guid("05F696DC-2B29-3663-AD8B-C4389CF2A713") System.Runtime.InteropServices.InterfaceType(System.Runtime.InteropServices.ComInterfaceType.InterfaceIsIUnknown) To be added To be added
- Method
  System.Void `` To be added: an object of type 'string' To be added To be added 1.0.5000.0 2.0.0.0
- Event
  System.AssemblyLoadEventHandler To be added To be added 1.0.5000.0 2.0.0.0
- Event
  System.ResolveEventHandler To be added To be added 1.0.5000.0 2.0.0.0
- Property
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Runtime.Remoting.ObjectHandle `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added To be added: an object of type 'Runtime.Remoting.ObjectHandle' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Runtime.Remoting.ObjectHandle `` `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added: an object of type 'object []' To be added To be added: an object of type 'Runtime.Remoting.ObjectHandle' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Runtime.Remoting.ObjectHandle `` `` `` `` `` `` `` `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added: an object of type 'bool' To be added: an object of type 'Reflection.BindingFlags' To be added: an object of type 'Reflection.Binder' To be added: an object of type 'object []' To be added: an object of type 'Globalization.CultureInfo' To be added: an object of type 'object []' To be added. To be added To be added: an object of type 'Runtime.Remoting.ObjectHandle' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Runtime.Remoting.ObjectHandle `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added To be added: an object of type 'Runtime.Remoting.ObjectHandle' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Runtime.Remoting.ObjectHandle `` `` `` To be added. To be added: an object of type 'string' To be added: an object of type 'object []' To be added To be added: an object of type 'Runtime.Remoting.ObjectHandle' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Runtime.Remoting.ObjectHandle `` `` `` `` `` `` `` `` `` To be added. To be added: an object of type 'string' To be added: an object of type 'bool' To be added: an object of type 'Reflection.BindingFlags' To be added: an object of type 'Reflection.Binder' To be added: an object of type 'object []' To be added: an object of type 'Globalization.CultureInfo' To be added: an object of type 'object []' To be added. To be added To be added: an object of type 'Runtime.Remoting.ObjectHandle' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Reflection.Emit.AssemblyBuilder `` `` To be added: an object of type 'Reflection.AssemblyName' To be added: an object of type 'Reflection.Emit.AssemblyBuilderAccess' To be added To be added: an object of type 'Reflection.Emit.AssemblyBuilder' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Reflection.Emit.AssemblyBuilder `` `` `` To be added: an object of type 'Reflection.AssemblyName' To be added: an object of type 'Reflection.Emit.AssemblyBuilderAccess' To be added: an object of type 'Security.Policy.Evidence' To be added To be added: an object of type 'Reflection.Emit.AssemblyBuilder' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Reflection.Emit.AssemblyBuilder `` `` `` To be added: an object of type 'Reflection.AssemblyName' To be added: an object of type 'Reflection.Emit.AssemblyBuilderAccess' To be added: an object of type 'string' To be added To be added: an object of type 'Reflection.Emit.AssemblyBuilder' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Reflection.Emit.AssemblyBuilder `` `` `` `` To be added: an object of type 'Reflection.AssemblyName' To be added: an object of type 'Reflection.Emit.AssemblyBuilderAccess' To be added: an object of type 'string' To be added: an object of type 'Security.Policy.Evidence' To be added To be added: an object of type 'Reflection.Emit.AssemblyBuilder' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Reflection.Emit.AssemblyBuilder `` `` `` `` `` To be added: an object of type 'Reflection.AssemblyName' To be added: an object of type 'Reflection.Emit.AssemblyBuilderAccess' To be added: an object of type 'Security.PermissionSet' To be added: an object of type 'Security.PermissionSet' To be added. To be added To be added: an object of type 'Reflection.Emit.AssemblyBuilder' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Reflection.Emit.AssemblyBuilder `` `` `` `` `` `` To be added: an object of type 'Reflection.AssemblyName' To be added: an object of type 'Reflection.Emit.AssemblyBuilderAccess' To be added: an object of type 'Security.Policy.Evidence' To be added: an object of type 'Security.PermissionSet' To be added: an object of type 'Security.PermissionSet' To be added. To be added To be added: an object of type 'Reflection.Emit.AssemblyBuilder' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Reflection.Emit.AssemblyBuilder `` `` `` `` `` `` To be added: an object of type 'Reflection.AssemblyName' To be added: an object of type 'Reflection.Emit.AssemblyBuilderAccess' To be added: an object of type 'string' To be added: an object of type 'Security.PermissionSet' To be added: an object of type 'Security.PermissionSet' To be added. To be added To be added: an object of type 'Reflection.Emit.AssemblyBuilder' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Reflection.Emit.AssemblyBuilder `` `` `` `` `` `` `` To be added: an object of type 'Reflection.AssemblyName' To be added: an object of type 'Reflection.Emit.AssemblyBuilderAccess' To be added: an object of type 'string' To be added: an object of type 'Security.Policy.Evidence' To be added: an object of type 'Security.PermissionSet' To be added: an object of type 'Security.PermissionSet' To be added. To be added To be added: an object of type 'Reflection.Emit.AssemblyBuilder' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Reflection.Emit.AssemblyBuilder `` `` `` `` `` `` `` `` To be added: an object of type 'Reflection.AssemblyName' To be added: an object of type 'Reflection.Emit.AssemblyBuilderAccess' To be added: an object of type 'string' To be added: an object of type 'Security.Policy.Evidence' To be added: an object of type 'Security.PermissionSet' To be added: an object of type 'Security.PermissionSet' To be added. To be added: an object of type 'bool' To be added To be added: an object of type 'Reflection.Emit.AssemblyBuilder' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'CrossAppDomainDelegate' To be added To be added 1.0.5000.0 2.0.0.0
- Event
  System.EventHandler To be added To be added 1.0.5000.0 2.0.0.0
- Property
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` To be added: an object of type 'object' To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Security.Policy.Evidence To be added To be added: an object of type 'Security.Policy.Evidence' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Int32 `` To be added: an object of type 'string' To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Int32 `` `` To be added: an object of type 'string' To be added: an object of type 'Security.Policy.Evidence' To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Int32 `` `` `` To be added: an object of type 'string' To be added: an object of type 'Security.Policy.Evidence' To be added: an object of type 'string []' To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0
- Property
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Reflection.Assembly[] To be added To be added: an object of type 'Reflection.Assembly []' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Object `` To be added: an object of type 'string' To be added To be added: an object of type 'object' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Int32 To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Object To be added To be added: an object of type 'object' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Type To be added To be added: an object of type 'Type' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Object To be added To be added: an object of type 'object' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Reflection.Assembly `` To be added: an object of type 'byte []' To be added To be added: an object of type 'Reflection.Assembly' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Reflection.Assembly `` To be added: an object of type 'Reflection.AssemblyName' To be added To be added: an object of type 'Reflection.Assembly' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Reflection.Assembly `` To be added: an object of type 'string' To be added To be added: an object of type 'Reflection.Assembly' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Reflection.Assembly `` `` To be added: an object of type 'byte []' To be added: an object of type 'byte []' To be added To be added: an object of type 'Reflection.Assembly' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Reflection.Assembly `` `` To be added: an object of type 'Reflection.AssemblyName' To be added: an object of type 'Security.Policy.Evidence' To be added To be added: an object of type 'Reflection.Assembly' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Reflection.Assembly `` `` To be added: an object of type 'string' To be added: an object of type 'Security.Policy.Evidence' To be added To be added: an object of type 'Reflection.Assembly' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Reflection.Assembly `` `` `` To be added: an object of type 'byte []' To be added: an object of type 'byte []' To be added: an object of type 'Security.Policy.Evidence' To be added To be added: an object of type 'Reflection.Assembly' To be added 1.0.5000.0 2.0.0.0
- Event
  System.EventHandler To be added To be added 1.0.5000.0 2.0.0.0
- Property
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0
- Event
  System.ResolveEventHandler To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'Security.Policy.PolicyLevel' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'string' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'string' To be added: an object of type 'object' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'Security.Principal.PrincipalPolicy' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'string' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'Security.Principal.IPrincipal' To be added To be added 1.0.5000.0 2.0.0.0
- Property
  System.Boolean To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Method
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0
- Event
  System.ResolveEventHandler To be added To be added 1.0.5000.0 2.0.0.0
- Event
  System.UnhandledExceptionEventHandler To be added To be added 1.0.5000.0 2.0.0.0